@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
    font-family: Roboto, serif;
}

.logo {
    width: 150px;
}

.ttc-logo {
    max-height: 60px;
}

.home-slogan-image {
    background: url('/assets/images/home_meals.png');
    background-repeat: no-repeat;
    background-position: right;
    background-size: contain;
}

.slogan-title {
    font-family: Comfortaa, Roboto, serif;
    font-size: 64px;
    font-weight: bold;
    line-height: 80px;
	padding-bottom: 16px;
	margin: 0;
}

.slogan-text {
    font-size: 18px;
    line-height: 21px;
}

.title {
    font-family: Comfortaa, Roboto, serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}

.text {
    font-size: 16px;
    line-height: 20px;
}

.red-block {
    background-color: #C8161D;
    border-radius: 16px;
	padding: 16px;
	box-sizing: border-box;
	margin-top: 32px;
	margin-right: calc(-0.5 * var(--bs-gutter-x) + 8px);
    margin-left: calc(-0.5 * var(--bs-gutter-x) + 8px);
	color: #ffffff;
}

.partners img {
    bottom: -16px;
	left: 5%;
	width: 90%;
	position: absolute;
}

footer > div.container {
    border-top: 1px solid #565F77;
    padding: 20px;
    color: #565F77;
}

footer img {
    -webkit-filter: grayscale(100%);
}

.text-right {
    text-align: right;
}

main {
    min-height: calc(100vh - 170px);
}

.btn-white {
    background-color: #F8F8F7;
    padding: 15px 24px;
    color: #000000;
    border-radius: 16px;
}

.organization-row {
    padding: 10px;
    margin-top: 10px;
    color: #000000;
    text-decoration: none;
}

.organization-row:hover {
    color: rgba(0, 0, 0, 0.51);
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=number], input[type=date], input[type=datetime-local], textarea {
    background: #F8F8F7 !important;
    border-radius: 16px !important;
    height: 54px;
    border: none !important;
}

select {
    background-color: #F8F8F7 !important;
    border-radius: 16px !important;
    height: 54px;
    border: none !important;
}

textarea {
    height: auto;
}

select.is-invalid, input[type=text].is-invalid, input[type=password].is-invalid, input[type=email].is-invalid, input[type=tel].is-invalid, input[type=number].is-invalid, input[type=date].is-invalid, input[type=datetime-local].is-invalid, textarea.is-invalid {
    border: 1px solid #C8161D;
}

.menu .category {
    color: #C8161D;
    font-size: 16px;
    line-height: 19px;
    margin: 16px;
}

.menu .products .card {
    background: #FFFFFF;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
    margin: 10px;
}

.menu .products .cost {
    color: #C8161D;
    font-size: 14px;
    line-height: 16px;
}

.menu .products .output {
    color: #565F77;
    font-size: 14px;
    line-height: 16px;
}

.menu .products .card-text {
    color: #565F77;
    font-size: 10px;
    line-height: 12px;
}
.navbar-light .navbar-nav .nav-link{
	color: black;
}
.navbar-light .navbar-nav .nav-link:hover{
	color: #C8161D;
}
.top-b img{
	width: 130%; right: 30%; position: relative; z-index: 1;
}
.container{
	overflow: hidden;
	max-width: 1366px;
}
.s-title{
	font-size: 18px;
	padding: 0px;
	margin: 0;
	font-weight: bold;
	font-family: Comfortaa, Roboto, serif;
}
.v-center{
	display: flex;
    align-items: center;
    justify-content: center;
}
@media (max-width: 1200px){
	.slogan-title{
		font-size: 42px;
		line-height: 50px;
		padding-bottom: 8px;
	}
	.slogan-text{
		font-size: 16px;
		line-height: 18px;
	}
	.title {
		font-size: 18px;
		line-height: 22px;
	}
	.s-title{
		font-size: 16px;
	}
	.text {
		font-size: 14px;
		line-height: 18px;
	}
}
@media (max-width: 992px){
	.hide-992{
		display: none !important;
	}
}
@media (max-width: 768px){
	.top-b img{
		width: 100%; right: 0;
	}
}

.mobile-horizontal-scroll {
    max-width: 100vw;
    overflow-x: auto;
    padding: 0 5px 15px;
}

.pagination .page-item {
    cursor: pointer;
}

.table.overlay {
    opacity: 0.2;
}
